# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2003 Free Software Foundation, Inc.
# Liu Songhe <jackliu9999@263.net>, 2003.
# Funda Wang <fundawang@linux.net.cn>, 2002, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kabc_net\n"
"POT-Creation-Date: 2004-02-11 01:26+0100\n"
"PO-Revision-Date: 2003-12-27 23:18+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: resourcenet.cpp:123
msgid "Unable to download file '%1'."
msgstr "无法下载文件“%1”。"

#: resourcenet.cpp:129 resourcenet.cpp:164 resourcenet.cpp:179
#: resourcenet.cpp:229
msgid "Unable to open file '%1'."
msgstr "无法打开文件“%1”。"

#: resourcenet.cpp:225
msgid "Download failed in some way!"
msgstr "下载失败，原因未知！"

#: resourcenet.cpp:234
msgid "Problems during parsing file '%1'."
msgstr "分析文件“%1”时有问题。"

#: resourcenetconfig.cpp:42
msgid "Format:"
msgstr "格式："

#: resourcenetconfig.cpp:48
msgid "Location:"
msgstr "位置："
